Subject: Re: 1.5 PET Gloss Poly out
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Dec 2017 15:54:40 -0500

Hello Cari.
I would like to see how your product compares before I would consider making any changes to what we are currently using. If you were able to send me me a couple of rolls, we could run those and see how they compare side by side. Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: [email-masked] 
Sent: Monday, December 18, 2017 3:35 PM
To: [email-masked] 
Subject: 1.5 PET Gloss Poly out 

Dear Mike, 

I checked and our standard is a 1.5 PET/Gloss which will work just like the 1.7 that you are currently purchasing from Transcendia/Transilwrap. 

The cost that we could give this to you would be  $.132/MSI

1.5 PET/ Gloss  3" core Poly out 

25 x 3000  118.80/per roll 

 

Sincerely

Cari McLeod

Forbes Has Recognized KDX As A World's Most Innovative Company:  www.forbes.com/companies/kangde-xin-composite-material-group

Office: 244-875-7625

[email-masked] 

www.kdxamerica.com